.contents_area,
#sp-toc-panel {
  font-family: "BIZ UDPGothic"!important;
}

.H01-001-02 {
  background-color: #293337;
  color: #fff;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
}

.H01-001-02:before {
  content: none;
}

.H01-001-03 {
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 4px solid #3A9992;
  border-bottom: 3px solid #e9e9e9;
  color: #111111;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 40px;
  font-family: BIZ UDPGothic;
}

.explanation_contents {
  display: flex;
}

.explanation_img.gulp {
  text-align: center;
  margin: 30px auto;
}

.explanation_img.icon {
  flex: 1;
}

.explanation_banner {
  margin-top: 20px;
}

.explanation_banner_contents {
  display: flex;
  border: 2px solid #e9e9e9;
  padding: 12px 25px;
  text-decoration: none !important;
}

.explanation_banner_img {
  flex: 1;
  margin-right: 15px;
}

.explanation_banner_texts {
  flex: 3;
  color: #45494b;
}

.explanation_banner_texts.topic {
  font-size: 12px;
  background-color: #e9e9e9;
  width: fit-content;
  padding: 2px;
}

.explanation_banner_texts.title {
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width:767px) {
  .explanation_contents {
    display: block;
  }

  .explanation_img.icon {
    max-width: 80%;
    margin: 10px auto 0;
  }

  .explanation_banner_contents {
    padding: 12px;
  }

  .explanation_banner_texts {
    flex: 1;
  }

  .explanation_banner_texts.description {
    display: none;
  }

  .explanation_banner_induction_text {
    display: none;
  }

  .sct_content #embedded_form iframe {
    margin: 30px auto 0;
  }
}

/* WEB_TASK-6974で移設 */

a.H04-003-02,
div.url-button-area a {
  text-decoration: none
}

.E02-004-02-item-contact {
  display: block
}

.E02-004-02-item-contact__button {
  width: 330px;
  max-width: 100%;
  letter-spacing: -.05em;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
  display: block;
  min-width: 130px;
  background-color: #0a847b;
  color: #fff;
  -webkit-box-shadow: 0 6px 10px 0 rgb(0 0 0 / 10%);
  box-shadow: 0 6px 10px 0 rgb(0 0 0 / 10%);
  border-radius: 25px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.E02-004-02-item-contact__button-icon--right {
  margin-left: 10px;
  display: inline-block;
  position: relative
}

.E02-004-02-item-contact__button-icon svg {
  position: absolute;
  width: 10px;
  top: -14px
}

.url-button-area {
  height: 55px;
  margin: auto
}

.under-list-button {
  margin-top: 10px;
  margin-bottom: 20px
}

.H08-001-01_type_important {
  background-color: #eef8f7;
  border-color: #90cfca;
}

.H08-001-01_type_important.type-vcl {
  background-color: unset;
  border: unset;
  border-radius: unset;
}

.H08-001-01 {
  width: 100%;
  color: #293337;
  border: 1px solid #dedede;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

*+.H04-004-02 {
  margin-top: 30px
}

.H04-004-02 {
  text-align: center
}

a.H04-003-02 {
  color: #fff
}

.E02-004-02-item-contact__button {
  background-color: #000
}

@media screen and (max-width:768px) {
  .E02-004-02-item-contact__button {
    font-size: 14px
  }

  .basicTable.mb20 {
    width: 100%
  }

  .L01-001-item__inner {
    padding: 0 15px
  }

  .H08-001-01-inner {
    padding: 30px 20px
  }

  .author-post {
    font-size: 14px;
    margin-bottom: 20px
  }

  .book_link .square_frame_area {
    display: block !important
  }

  .book_link .square_frame_area div {
    margin-bottom: 20px
  }

  .scroll_table {
    overflow: auto
  }

  .scroll_table table {
    width: 900px !important
  }
}

@media screen and (min-width:769px) {
  .H01-001-01 {
    min-height: 150px;
    margin-bottom: 20px
  }

  .H08-001-01-inner {
    padding: 40px
  }

  .H08-001-01.H08-001-01_type_important:first-child {
    margin-right: 15px
  }

  *+.H08-001-01 {
    margin-top: auto !important
  }

  .L01-001-item__inner {
    min-width: auto;
    padding: 0 40px
  }

  .L01-001-item__inner {
    margin: 0 auto
  }

  div.author__box {
    display: flex
  }

  .author__body {
    margin: 0 0 0 20px;
    width: calc(100% - 100px)
  }

  div.img-area img {
    width: 50%
  }

  div.condition_img_area {
    text-align: center
  }

  div.condition_img_area img {
    width: 90%
  }

  div.contents_area {
    display: flex
  }

  div.main_section {
    width: 70%;
    max-width: 840px;
    margin-right: 80px
  }

  .book_link div.square_frame_area {
    padding: 20px 80px
  }
}

.subtitle {
  padding: 10px 0;
  font-weight: 700;
  line-height: 1.3
}

h4.subtitle {
  font-size: 18px
}

h5.subtitle {
  font-size: 16px
}

div.explanation_unit:not(:first-child) {
  margin-top: 30px
}

div.explanation_text {
  margin-left: 40px
}

.book_info {
  color: #666;
  font-size: 14px
}

div.subtext_area {
  margin-top: 20px
}

.subtext {
  font-size: 20px;
  padding: 10px 0
}

h5.subtext {
  font-size: 16px;
  text-decoration: underline
}

p.bold_subtext {
  font-size: 18px;
  padding: 10px 0;
  font-weight: 700
}

table.standard_table {
  width: 100%;
  margin: 30px 0;
  font-size: 16px;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

table.standard_table thead th {
  padding: 10px;
  border: 1px solid #dedede;
  background-color: #3a9992;
  font-weight: 500;
  text-align: center;
  color: #fff
}

table.standard_table tbody th {
  padding: 10px;
  border: 1px solid #dedede;
  background-color: #f9f9f9;
  font-weight: 500;
  text-align: center;
  white-space: nowrap
}

table.standard_table tbody td {
  padding: 10px;
  border: 1px solid #dedede
}

div.author__box {
  margin: 30px 0 0;
  padding: 20px;
  border: 1px solid #111
}

.author__box img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  max-width: 100%
}

.content .author-name {
  margin: 0;
  line-height: 1.6;
  font-size: 16px;
  font-weight: 700
}

.author-name a {
  text-decoration: none;
  color: #111
}

.author-description {
  margin: 5px 0 0;
  line-height: 1.6;
  font-size: 14px
}

.toggle_text {
  font-size: 14px;
  position: absolute;
  right: 40px;
  top: 0
}

.toggle_text_link {
  line-height: 18px;
  text-decoration: underline;
  color: #326691;
  cursor: pointer
}

.book_link {
  color: #333 !important;
  text-decoration: none !important
}

.book_link img {
  width: 120px
}

.book_link div.square_frame_area {
  display: flex
}

.book_link div.square_frame_area:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-box-shadow: 0 20px 40px 0 rgba(4, 0, 0, .3);
  box-shadow: 0 20px 40px 0 rgba(4, 0, 0, .3);
  cursor: pointer
}

.author__box__top {
  display: flex;
  align-items: center;
  padding: 0 10px
}

.author__box__top img {
  border-radius: 50%;
  margin-right: 25px;
  width: 50px;
  height: 50px
}

.author__body-head {
  display: flex;
  align-items: center;
  margin-bottom: 5px
}

.author-type {
  display: inline-block;
  margin-right: 20px;
  width: 88px;
  height: 20px;
  background: #111;
  color: #fff;
  line-height: 20px;
  font-size: 14px;
  text-align: center;
  padding-top: 1px
}

.author-name-top {
  line-height: 20px;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 2px;
  display: inline-block;
  padding-top: 2px
}

.author-name-top a {
  text-decoration: none;
  color: inherit;
  font-weight: 700
}

.author-post-top {
  font-size: 12px;
  line-height: 1.3
}

ul.bullets_list {
  list-style: inside
}

ul.bullets_list li {
  font-weight: 700;
  margin: 10px auto
}

ul.bullets_list li::before {
  content: none
}

.headtitle01 {
  margin: 15px 0 30px
}

.headtitle02 {
  margin: 50px 0 30px
}

.cta_box {
  margin-top: 20px;
}

.cta_box .L01-001-item__inner {
  padding: 0
}

div+.H01-001-04,
h2+.H01-001-04,
h3+.H01-001-04,
h4+.H01-001-04,
p+.H01-001-04 {
  margin-top: 35px
}

h4.H01-001-04 {
  color: #111111;
  padding: 10px;
  background-color: #EDF4F4;
  font-size: 18px;
  margin: 20px 0;
  width: fit-content;
  font-family: BIZ UDPGothic;
}

h5.H01-001-05 {
  display: inline-block;
  padding: 5px 20px;
  font-size: 16px;
  background: #eee
}

.square_frame_area {
  border: 1px solid #ccc;
  padding: 20px;
  margin-top: 30px;
  border-radius: 8px
}

@media screen and (max-width:768px) {
  h3.H01-001-03 {
    font-size: 18px
  }

  h4.H01-001-04 {
    font-size: 16px
  }

  .author__box picture{
    text-align: center;
  }
  .author__box .author-name{
    text-align: center;
    margin-top: 20px;
  }
}

.t-center {
  text-align: center !important
}

.t-left {
  text-align: left !important
}

.t-right {
  text-align: right !important
}

@media screen and (max-width:768px) {
  .v-padding-wide {
    padding: 10px 5px !important
  }

  .v-padding-wideS {
    padding: 4px 0 !important
  }
}

/* FAQ */

#faq_list__ma .H07-002-01-item.faq__item:before {
  content: none !important;
}

#faq_list__ma .H07-002-01-item_state_active {
  background: #fff !important;
}

/* footer (事業承継・M&Aの無料相談はこちら) */

.footer__section.footer__section_type_gray {
  padding-bottom: 113px;
}

@media screen and (max-width:1200px) {
  .footer__section.footer__section_type_gray {
    padding-bottom: 107px;
  }
}

@media screen and (max-width:768px) {
  .footer__section.footer__section_type_gray {
    padding-bottom: 0;
  }
}

.explanation_unit.movie .H01-001-04,
.explanation_unit.manga .H01-001-04 {
  position: relative;
  display: inline-block;
  border: 2px solid #0a847b;
  border-radius: 30px;
  padding: 10px;
  z-index: -2;
  width: 400px;
  font-size: 23px;
}

.explanation_unit.movie .H01-001-04::before,
.explanation_unit.manga .H01-001-04::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 20px;
  transform: skew(-25deg);
  height: 15px;
  width: 15px;
  border-right: 5px solid #0a847b;
  background-color: #fff;
}

.explanation_unit.movie .H01-001-04::after,
.explanation_unit.manga .H01-001-04::after {
  content: "";
  width: 395px;
  height: 25px;
  background: #fff;
  display: inline-block;
  position: absolute;
  top: -2px;
  left: 30px;
  z-index: -1;
}

.explanation_unit.manga .img-area {
  margin: 0;
}

@media screen and (max-width:768px) {

  .explanation_unit.movie .H01-001-04,
  .explanation_unit.manga .H01-001-04 {
    width: 215px;
    font-size: 16px;
  }

  .explanation_unit.movie .H01-001-04::after,
  .explanation_unit.manga .H01-001-04::after {
    width: 210px;
  }
}

/* overview_contents */

.overview_description {
  color: #293337;
  margin-bottom: 30px;
}

.overview_contents h3 {
  margin: 0;
  clear: both;
  font-size: inherit;
}

.overview_contents a {
  text-decoration: none !important;
}

.overview_contents a .overview_contents--item--description_title {
  color: #333333 !important;
}

.overview_contents a .overview_contents--item--description_txt {
  color: #293337 !important;
}

.overview_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 50px 0;
}

.overview_contents--item {
  width: 380px;
  position: relative;
  -webkit-box-shadow: 1px 3px 8px rgb(204, 204, 204);
  box-shadow: 1px 3px 8px rgb(204, 204, 204);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.overview_contents--item:hover {
  -webkit-box-shadow: 0 20px 40px 0 rgba(4, 0, 0, 0.2);
  box-shadow: 0 20px 40px 0 rgb(4, 0, 0, 0.2);
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.overview_contents--item::before {
  content: "";
  background: url("../../aboutma/image/icon-circle-arrow-02.png")no-repeat center center/cover;
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: 10px;
  right: 10px;
  z-index: -1;
}

.overview_contents--item label {
  cursor: pointer;
}

.overview_contents--item--description {
  padding: 20px 20px 40px;
}

.overview_contents--item--description_title {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
  font-family: BIZ UDPGothic;
}

.overview_contents--item--description_txt {
  color: #293337;
  font-family: BIZ UDPGothic;
}

@keyframes bg {
  0% {
    opacity: 0;
  }

  100% {
    background-color: #232531CC;
    opacity: 1;
  }
}

@keyframes bgw {
  0% {
    transform: scaleX(0);
  }

  100% {
    transform: scaleX(1);
  }
}

@keyframes bgi {
  0% {
    visibility: hidden;
  }

  90% {
    visibility: hidden;
  }

  100% {
    visibility: visible;
  }
}

#overview_modal_checkbox {
  display: none;
}

.overview_modal_content {
  display: none;
}

#overview_modal_checkbox:checked~.overview_modal_content {
  display: block;
  height: 100%;
  width: 100%;
  position: fixed;
  animation: bg .5s both;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100000;
  top: 0%;
  left: 0%;
}

.overview_modal_content_item {
  position: relative;
  animation: bgw .6s both;
  background-color: #000000;
}

.overview_modal_content_item::before {
  position: absolute;
  top: -37px;
  right: -74px;
  width: 73.96px;
  height: 1px;
  background-color: #FFFFFF;
  content: "";
  rotate: 45deg;
}

.overview_modal_content_item::after {
  position: absolute;
  top: -37px;
  right: -74px;
  width: 73.96px;
  height: 1px;
  background-color: #FFFFFF;
  rotate: -45deg;
  content: "";
}

.overview_modal_content_item iframe {
  animation: bgi .6s both;
}

@media screen and (max-width:1200px) {
  .overview_contents--item {
    margin-bottom: 20px;
    width: 100%;
  }

  .overview_contents--item::before {
    width: 16px;
    height: 16px;
  }

  .overview_contents--item--image img {
    width: 100%;
  }

  .overview_contents--item--description_title {
    font-size: 18px;
  }
}

@media screen and (max-width:768px) {
  .overview_description {
    margin-bottom: 20px;
  }

  .overview_modal_content_item::before {
    position: absolute;
    top: -31px;
    right: -10px;
    width: 55.57px;
    height: 1px;
    background-color: #FFFFFF;
    content: "";
    rotate: 45deg;
  }

  .overview_modal_content_item::after {
    position: absolute;
    top: -31px;
    right: -10px;
    width: 55.57px;
    height: 1px;
    background-color: #FFFFFF;
    rotate: -45deg;
    content: "";
  }
}

/* CTA */
.sec-contentVclText {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  font-family: BIZ UDPGothic;
}

.sec-contentVclText::before {
  content: "";
  background: url(/images/text-icon-blk-left.png) no-repeat center center / cover;
  width: 13px;
  height: 18.72px;
  position: absolute;
  top: 49%;
  left: -18px;
  transform: translatey(-50%);
  z-index: 1;
}

.sec-contentVclText::after {
  content: "";
  background: url(/images/text-icon-blk-right.png) no-repeat center center / cover;
  width: 13px;
  height: 18.72px;
  position: absolute;
  top: 49%;
  right: -18px;
  transform: translatey(-50%);
  z-index: 1;
}

.sec-contentVclTextDesc {
  color: #828282;
  display: inline-block;
  margin-top: 11px;
  font-size: 12px;
}

.sec-contentVclBtn.H04-003-02 {
  background-image: linear-gradient(0deg, #3670D6 0, #3EA6E2 100%);
  font-size: 20px;
  font-weight: bold;
  padding: 20px 0;
  line-height: 1;
  border-radius: 30px;
  text-decoration: none;
  padding-left: 20px;
}

.sec-contentVclBtn.H04-003-02:link,
.sec-contentVclBtn.H04-003-02:visited {
  color: #ffffff;
}

.sec-contentVclBtn.H04-003-02:after {
  background-image: none !important;
}

.sec-contentVclBtn.H04-003-02 .sec-contentVclBtnText {
  position: relative;
  margin-left: 15px;
  font-family: BIZ UDPGothic;
}

.sec-contentVclBtn.H04-003-02 .icon-calc {
  fill: #fff;
  position: absolute;
  top: -2px;
  left: -30px;
}

@media screen and (min-width: 769px) {
  .sec-contentVclBtn.H04-003-02 {
    width: 400px;
  }
}

@media screen and (max-width:768px) {
  .sec-contentVclText {
    font-size: 14px;
  }

  .sec-contentVclText::before {
    width: 9px;
    height: 14px;
    top: 49%;
    left: -15px;
  }

  .sec-contentVclText::after {
    width: 9px;
    height: 14px;
    top: 49%;
    right: -15px;
  }

  .sec-contentVclTextDesc {
    font-size: 12px;
  }

  .sec-contentVclBtn.H04-003-02 {
    width: 100%;
  }

  .sec-contentVclBtn.H04-003-02 .sec-contentVclBtnText {
    font-size: 18px;
    margin-left: 10px;
  }

  .sec-contentVclBtn.H04-003-02 .icon-calc {
    top: -2px;
  }
}

.buying_banner {
  display: block;
  margin-top: 40px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.buying_banner:hover {
  -webkit-transform: translateY(-2.5px);
  transform: translateY(-2.5px);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-box-shadow: 0 10px 20px 0 rgba(4, 0, 0, .3);
  box-shadow: 0 10px 20px 0 rgba(4, 0, 0, .3);
  cursor: pointer;
}

.buying_banner img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:768px) {
  .buying_banner {
    display: block;
    margin-top: 40px;
  }
}

/* cta-banner WEB_TASK-7808 */
.cta-banner {
  background: #555;
  border-radius: 6px;
  margin: 40px auto 0;
  opacity: 1;
  padding: 30px 0;
}

.cta-banner .headline-main.sp {
  display: none;
}

.cta-banner .headline-main,
.cta-banner .headline-sub {
  color: #fff;
  font: 700 22px / 34px BIZ UDPGothic;
  letter-spacing: 0;
  margin-top: 0;
  opacity: 1;
  text-align: center;
}

.cta-banner .headline-main,
.cta-banner .headline-sub {
  color: #fff;
  font: 700 22px / 34px BIZ UDPGothic;
  letter-spacing: 0;
  margin-top: 0;
  opacity: 1;
  text-align: center;
}

.cta-banner .cta-description {
  margin: 30px;
}

.cta-banner .cta-description p {
  color: #fff;
  font: 16px / 28px BIZ UDPGothic !important;
  letter-spacing: 0;
  opacity: 1;
  text-align: left;
}

.cta-button-consult {
  background: #fff;
  border: 2px solid #015c55 !important;
  border-radius: 30px;
  color: #015c55 !important;
  cursor: pointer;
  margin: 0 auto 12px;
  text-align: center;
  width: 240px;
  display: flex;
  text-decoration: none !important;
  height: 45px;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 16px;
}

@media screen and (max-width:768px) {

  .cta-banner .headline-main.pctb,
  .cta-banner .headline-sub.pctb {
    display: none;
  }

  .cta-banner .headline-main.sp {
    display: block;
  }
}

/* cta-banner WEB_TASK-7808 */

/* 17.事業セミナー */

.D03-001-01-banner.full {
  display: block;
  margin-top: 2.5%;
  margin-bottom: 0;
}

.D03-001-01-banner.full .D03-001-01-banner-item {
  width: 100%;
  max-width: 100% !important;
}

.D03-001-01-banner.full .D03-001-01-banner-item .D03-001-01-banner-item__image {
  width: 100%;
  max-width: 100% !important;
  margin: 0;
}

/* 17.事業セミナー */


.embedded_form_toptext {
  margin-bottom: -20px;
}